.cOTP{}
.cK82{border:none;}
.c15A{border:none;width:450px;height:641px;}
.cN8B{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCGN{border:none;margin-top:20px;margin-bottom:40px;}
.cSX5{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cOHY{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .c7M8, .c7M8:hover{text-decoration:none;color:rgba(255,0,0,1);}
.c4ES{clear:both;}
.cYYG{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c114{overflow:hidden;background-color:rgba(207,255,255,1);}
.cVK4{width:450px;height:798px;}
.cUO0{visibility:hidden;position:absolute;}
.cDV2{border:none;width:175px;height:86px;margin-top:20px;margin-bottom:40px;}
.cZSH{width:950px;height:660px;}
.c1RG{border:1px solid black;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cPFU{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cD8G{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5J1{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c9N6{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c9RN{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cZ3A{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cFRN{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cPV3{position:relative;}
.cFHW{z-index:900;}
.cX9T{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cSOP{float:left;}
.cQUY{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cO80{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c5T5{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cDJA{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cD5A{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRB1{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cKVW{border:none;left:-50px;}
.cZB4{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cBDS{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cE5I{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cKWF{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cNLR{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cYUM{display:none;}
.cP16{border:none;display:none;}
.cBP4{width:0;}
.c6M0{display:inline-block;}
.cVIE{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cTOL{display:inline-block;float:left;}
.c6OS{display:inline-block;float:right;}
.c5CU{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cDG4{display:inline-block;margin-left:10px;margin-right:10px;}
.cT2T{border:none;cursor:pointer;}
.cKMZ{overflow:hidden;background-color:rgba(205,220,244,1);}
.cED4{border:none;cursor:pointer;width:50px;height:50px;}
.c823{overflow:hidden;background-color:rgba(245,245,245,1);}
.cI28{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c5VF{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cIR8{border:none;width:58px;height:49px;}
.c562{background-image:url('https://always-icecream.com/uploads/quiz-media/ht1wli25.3n0.jpg');}
.cV1S{background-image:url('https://always-icecream.com/uploads/quiz-media/ojlxw0jc.4ad.jpg');}
.cY9Y{background-image:url('https://always-icecream.com/uploads/quiz-media/tyretafm.aej.jpg');}
.cGSM{background-image:url('https://always-icecream.com/uploads/quiz-media/rkbqlmj2.hgr.jpg');}
.c9EV{background-image:url('https://always-icecream.com/uploads/quiz-media/rfhjh1xa.wjd.jpg');}
.cSKK{background-image:url('https://always-icecream.com/uploads/quiz-media/izwdmwys.1cc.jpg');}
.c2WH{background-image:url('https://always-icecream.com/uploads/quiz-media/vpbrfcjj.dlh.jpg');}
.cACA{background-image:url('https://always-icecream.com/uploads/quiz-media/b0xnuq2o.4yf.jpg');}
.cJGF{background-image:url('https://always-icecream.com/uploads/quiz-media/3pynfcij.0u4.jpg');}
.c6MP{background-image:url('https://always-icecream.com/uploads/quiz-media/de4fwi22.5oc.jpg');}
.cY4U{border:none;left:-50px;width:58px;height:49px;}
.cO3O{background-image:url('https://always-icecream.com/uploads/quiz-media/bgatg3j5.xx2.jpg');}
.cV9Z{background-image:url('https://always-icecream.com/uploads/quiz-media/w5elwqsw.yqx.jpg');}
.cI8X{background-image:url('https://always-icecream.com/uploads/quiz-media/0pbipmlc.hyh.jpg');}
.cTX5{background-image:url('https://always-icecream.com/uploads/quiz-media/jsrgtxou.a4r.jpg');}
.cIUN{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
a:hover .cUJR, .cUJR:hover{text-decoration:none;color:rgba(115,140,223,1);}
.c6DI{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.cHZ1{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.cM7Y{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.c4YM{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cCUZ{font-size:24px;font-weight:bold;}
.cE8E{position:absolute;bottom:15px;left:-50px;float:left;}
.cXVT{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cQ5S{font-size:20px;font-weight:bold;}
.c6F8{color:rgba(25,100,116,1);}
.c2D1{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cRDE{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cHYB{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cQRK{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cJHC{position:relative;width:470px;height:440px;}
.c3KK{position:absolute;z-index:5;top:120px;left:210px;}
.cOLV{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cIBU{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cQJY{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.c66T{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cMS9{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c25E{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cYH8{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cVII{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cXBV{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.c2PA{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXNX{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c8FP{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.c6XX{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cQJC{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c9WE{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.c6LS{border:none;position:absolute;}
.cM7S{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cVMQ{border:none;position:absolute;right:0;}
.cLYU{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cN7H{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.c93F{border:none;position:absolute;left:0;}
.cFFC{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cKYY{border:none;position:absolute;left:102px;}
.c1OH{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cBFL{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cZBY{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cMMU{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c7OU{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cMMN{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cWSW{border:none;position:absolute;left:103px;}
.cX5E{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c67Y{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://always-icecream.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cKFE{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cWA0{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cWMM{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://always-icecream.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c1UA{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.c9BT{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.cW6C{text-align:center;}
.cV1K{font-size:13px;margin-top:10px;margin-bottom:0;}
.c9XV{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.c49S{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cT41, .cT41:hover{color:rgba(255,255,255,1);}
.cAEE{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cXTQ, .cXTQ:hover{text-decoration:none;color:rgba(255,255,255,1);}
.c6KG{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cROP{background-image:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cL55{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c7TG{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c23K{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCN7{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cP5J{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.c0FR{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.c5CO{display:inline-block;margin-top:5px;margin-bottom:5px;}
.c8W2{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cUAN{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.c9ER{width:100%;top:100px;position:absolute;}
.cVY8{float:right;right:20px;position:relative;}
.cJEL{background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cYYM{border:none;position:absolute;width:15px;height:44px;}
.cZZX{border:none;position:absolute;right:0;width:15px;height:44px;}
.cDVE{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXZA{border:none;position:absolute;left:0;width:15px;height:40px;}
.cVE1{border:none;position:absolute;left:102px;width:15px;height:40px;}
.c2PC{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cAVQ{border:none;width:42px;height:60px;}
.c4ER{display:block;font-size:20px;}
.cFEO{border:none;width:450px;height:643px;}
.cG7L{background-image:url('https://always-icecream.com/uploads/quiz-media/5wlx2zku.0hn.png');}
.cLUR{background-image:url('https://always-icecream.com/uploads/quiz-media/djwviuvk.huf.png');}
.c0SZ{background-image:url('https://always-icecream.com/uploads/quiz-media/okdr3xyj.jl0.png');}
.c7NP{background-image:url('https://always-icecream.com/uploads/quiz-media/zznj2lpy.tud.png');}
.c4FE{background-image:url('https://always-icecream.com/uploads/quiz-media/c5pkkoit.ivj.png');}
.cDMC{background-image:url('https://always-icecream.com/uploads/quiz-media/d4vucbge.zo1.png');}
.cTTU{background-image:url('https://always-icecream.com/uploads/quiz-media/ljwjgsyb.vnk.png');}
.cJOB{background-image:url('https://always-icecream.com/uploads/quiz-media/ub3a0igr.cv2.png');}
.cGOQ{background-image:url('https://always-icecream.com/uploads/quiz-media/bksfqzgr.0ns.png');}
.cRCU{background-image:url('https://always-icecream.com/uploads/quiz-media/oomzmvtz.0cg.png');}
.cVEK{background-image:url('https://always-icecream.com/uploads/quiz-media/t0dft13d.4vt.png');}
.cQUA{background-image:url('https://always-icecream.com/uploads/quiz-media/lpaptsii.0i0.png');}
.c5C7{background-image:url('https://always-icecream.com/uploads/quiz-media/4bifflnp.0hz.png');}
.cLFT{background-image:url('https://always-icecream.com/uploads/quiz-media/wz5dno4d.ek0.png');}
.cA4Z{background-image:url('https://always-icecream.com/uploads/quiz-media/qb0dgjwc.n52.png');}
.c9KJ{background-image:url('https://always-icecream.com/uploads/quiz-media/icrymwf4.mno.png');}
.cWU6{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.c2TS{border:none;width:50px;height:50px;}
.cGDJ{background-image:url('https://always-icecream.com/uploads/quiz-media/0tdnfdnm.hdo.jpg');}
.c8BE{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.c4TA{border-radius:10px;background-color:rgba(255,167,209,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cF7W{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c8SC{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cCKP{background-color:rgba(255,255,255,1);border:1px solid rgba(88,166,217,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cQC2{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cHV3{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cRIW{border-radius:10px;overflow:hidden;background-color:rgba(255,167,209,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.c3W9{border-width:1px;border-color:rgba(255,167,209,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cUN9{cursor:pointer;background:url('https://always-icecream.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cV23{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cU1H{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cY4E{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.cFSF{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cSW1{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cHJB{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cAHE{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c36R{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.c14T{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cTM7, .cTM7:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cVRB{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cFLM{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cVRX{background-image:url('https://always-icecream.com/uploads/quiz-media/v5rfnmt5.eja.jpg');}
.cA1E{background-image:url('https://always-icecream.com/uploads/quiz-media/vgwixfvw.j5t.jpg');}
.cF8K{background-image:url('https://always-icecream.com/uploads/quiz-media/eribkf2u.k2w.jpg');}
.cMPH{background-image:url('https://always-icecream.com/uploads/quiz-media/rwyxlrbf.3wd.jpg');}
.c28D{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.c22V{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:340px;top:185px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c8GS{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:60px;top:185px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c9YG{border:none;width:240px;height:300px;}
.cC6L{border:none;width:50px;height:30px;}
.c3JC{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cUMM{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cERI{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cIFV{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cTFD{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
